libgphoto2 photo camera library (libgphoto2) API 2.5.2

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
exif_parser Struct Reference

## Data Fields
unsigned char * | header
unsigned char * | data
unsigned char * | ifds [10]
int | ifdtags [10]
int | ifdcnt
unsigned int | exiflen
int | preparsed
int | endian

The documentation for this struct was generated from the following file:

- libgphoto2/exif.h